function battle_sai036(npcID)       --唐雨柔
	
	local n=flag.GetBattleValue(12002)
	n=n+1
	flag.SetBattleValue(12002,n)
	
	if battle.CheckPlayerStat(16,725)==1 then
	    for se=1,7,1 do
        if battle.CheckNpcPlace(se)==0 then
	    local tid=battle.GetPlaceNpcID(se)
		    if npc.GetHP(tid,1)>2 then
			   npc.CreateSE(tid,3844)--剑斩的特效
			   global.PlaySound(531,200)--音效插入
			   npc.ChangeHP(1,0,tid,-2)
			end
	    end
		end	
	wt(1.5)
	end

	if n~=3 then
	
		local a=battle.GetRndNumber(1,10)
		if a>=1 and a<=6 then
			
			id=battle.GetRndPlayer()        --土咒
			battle.MagicToPlayer(id,1532,1)

		else
			battle.MagicToPlayer(0,1522,1)
		end
	else

		battle.MagicToNpc(0,1530,1)
	end


end